View Single Post
Old 02-16-07, 03:26 PM   #1
geoduck
Registered User
 
Join Date: Jan 2006
Posts: 2
Default latest sata_nv for older kernel?

Is it possible to use the latest sata_nv version from the 2.6.20 kernel on a system running an older kernel such as 2.6.13? I'm running SuSE 10.0 and would like the benefits of NCQ and ADMA without the hassle of completely updating my system. The latest version of sata_nv available on the NVIDIA website for SuSE 10.0 does not appear to have these features.

Thanks,
Kelly
geoduck is offline   Reply With Quote